#professional event

@prefix skos: <http://www.w3.org/2004/02/skos/core#>.
@prefix lto: <http://www.purl.org/lto#>.
@prefix rdfs:    <http://www.w3.org/2000/01/rdf-schema#> .

lto:professionalEventConceptScheme
        a             skos:ConceptScheme ;
        skos:prefLabel  "Vocabulaire controlé des événements professionnel" .
		
lto:EventTypeConcept
        rdfs:subClassOf skos:Concept .

lto:professionalEventChange
        a                    skos:EventTypeConcept ;
        skos:prefLabel         "Changement d'emploi" ;
        skos:inScheme  lto:professionalEventConceptScheme .
		
lto:professionalEventTraining
        a                    skos:EventTypeConcept ;
        skos:prefLabel         "Formation continue" ;
        skos:inScheme  lto:professionalEventConceptScheme .
		
lto:professionalEventStudies
        a                    skos:EventTypeConcept ;
        skos:prefLabel         "Reprise d'études" ;
        skos:inScheme  lto:professionalEventConceptScheme .

lto:professionalEventStartingBusiness
        a                    skos:EventTypeConcept ;
        skos:prefLabel         "Création d'entreprise" ;
        skos:inScheme  lto:professionalEventConceptScheme .
		
lto:professionalEventPromotion
        a                    skos:EventTypeConcept ;
        skos:prefLabel         "Promotion" ;
        skos:inScheme  lto:professionalEventConceptScheme .
		
lto:professionalEventResignation
        a                    skos:EventTypeConcept ;
        skos:prefLabel         "Démission" ;
        skos:inScheme  lto:professionalEventConceptScheme .
		
lto:professionalEventTermination
        a                    skos:EventTypeConcept ;
        skos:prefLabel         "Licenciment" ;
        skos:inScheme  lto:professionalEventConceptScheme .
		
lto:professionalEventOther
        a                    skos:EventTypeConcept ;
        skos:prefLabel         "Autre" ;
        skos:inScheme  lto:professionalEventConceptScheme .